sha256: bbd6785d494f6e21c2b31e98a79da9468e05cc87f7ab134ce64a69f5e4fdd345
real_size: null
zip_size: 185722729
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep52/open_data_millesime_2026-02-a_dep52_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep52/open_data_millesime_2026-02-a_dep52_pgdump_metadata.yml
